# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = sch-rnd
pkgbase = sch-rnd
xdata = pkgtype=pkg
pkgver = 1.0.11-1
pkgdesc = a simple, modular, scriptable schematics editor
url = http://www.repo.hu/projects/sch-rnd/
builddate = 1785258195
packager = Erich Eckner <arch at eckner dot net>
size = 4812065
arch = pentium4
license = GPL2
depend = glibc>=2.42
depend = librnd-3rd.so=4
depend = librnd-core.so=4
depend = librnd-font2.so=4
depend = librnd-hid.so=4
depend = librnd-poly.so=4
depend = libxml2.so=16
